.avioneta,
.avioneta-2{position:fixed;top:210px;right:-1300px;z-index:999;cursor:pointer;}
.animation-avioneta{transform:translateX(-4000px);animation-duration:55s;animation-name:animar-avioneta;animation-fill-mode:backwards;-webkit-animation-duration:55s;-webkit-animation-name:animar-avioneta;-webkit-animation-fill-mode:backwards;animation-timing-function:ease;-webkit-animation-timing-function:ease;}
@keyframes animar-avioneta{from{transform:translateX(0);}
to{transform:translateX(-4000px);}
}
@-webkit-keyframe animar-avioneta{from{transform:translateX(0);}
to{transform:translateX(-4000px);}
}
.tren,
.tren-2{position:fixed;bottom:20px;left:-1300px;z-index:999;cursor:pointer;}
.animation-tren{transform:translateX(4000px);animation-duration:45s;animation-name:animar-tren;animation-fill-mode:backwards;-webkit-animation-duration:45s;-webkit-animation-name:animar-tren;-webkit-animation-fill-mode:backwards;animation-timing-function:ease;-webkit-animation-timing-function:ease;}
@keyframes animar-tren{from{transform:translateX(0);}
to{transform:translateX(4000px);}
}
@-webkit-keyframe animar-tren{from{transform:translateX(0);}
to{transform:translateX(4000px);}
}